/**
 * 获取ext配置
 * @param {string} type - 配置key
 * @returns {string} 配置数据值
 */
function getExtStoreId(type){
  try{
    const extConfig = uni.getExtConfigSync ? uni.getExtConfigSync() : {}
    return extConfig[type];
  }catch(err){
    console.log(err,'getExtStoreId__error')
  }
}

export default { getExtStoreId };
